@charset "UTF-8";
#section1 {
  display: flex;
  justify-content: center;
  position: relative;
  flex-wrap: wrap;
  width: 100%;
  background-color: #202020;
  height: 100%;
}
#section1 .center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: #fff;
  position: relative;
  width: 100%;
  overflow: hidden;
}
#section1 .center .main_left {
  position: relative;
  z-index: 98;
}
#section1 .center .main_left h2 {
  font-size: 22px;
  color: #ff8800;
  font-weight: 400;
  margin: 20px 0;
}
#section1 .center .main_left h1 {
  margin: 20px 0;
  font-size: 75px;
  font-weight: 600;
  color: rgb(160, 160, 160);
}
#section1 .center .main_left h1 span {
  color: rgb(255, 255, 255);
  position: relative;
}
#section1 .center .main_left h1 span::after {
  width: 100%;
  height: 3px;
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  background-color: #ff8800;
}
#section1 .center .main_left p {
  margin: 20px 0;
  color: rgb(255, 255, 255);
  font-size: 19px;
  font-weight: 300;
}
#section1 .center .main_right.one {
  transform: rotate(180deg);
  position: fixed;
  height: 100%;
  right: -100px;
  bottom: -600px;
  transition: all 0.5s;
  z-index: 1;
  filter: opacity(0.7) drop-shadow(0 0 0 #ff8800);
}
#section1 .center .main_right.two {
  filter: opacity(0.7) drop-shadow(0 0 0 #ff8800);
  transform: rotate(180deg);
  position: fixed;
  height: 100%;
  right: -100px;
  bottom: -600px;
  transition: all 0.5s;
  z-index: 1;
}
#section1 .center .main_right.three {
  filter: opacity(0.7) drop-shadow(0 0 0 #ff8800);
  transform: rotate(180deg);
  position: fixed;
  height: 100%;
  right: -100px;
  bottom: -600px;
  transition: all 0.5s;
  z-index: 1;
}
#section1 .center .main_right.four {
  filter: opacity(0.7) drop-shadow(0 0 0 #ff8800);
  transform: rotate(180deg);
  position: fixed;
  height: 100%;
  right: -100px;
  bottom: -600px;
  transition: all 0.5s;
  z-index: 1;
}

#section2 {
  display: flex;
  justify-content: center;
  position: relative;
  flex-wrap: wrap;
  width: 100%;
  background-color: #202020;
  height: 100%;
  font-family: "NanumSquareNeo-Variable";
}
@font-face {
  font-family: "NanumSquareNeo-Variable";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/NanumSquareNeo-Variable.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
#section2 .center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  color: #fff;
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 95;
}
#section2 .center .profile_box {
  width: 55%;
  height: 60%;
  background-color: #3b3b3b;
  border-radius: 30px;
  display: flex;
}
#section2 .center .profile_box .profile_box_left {
  width: 50%;
  height: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text {
  padding: 35px;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text h1 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 30px 0;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text h1 span {
  position: relative;
  padding: 0 10px;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text h1 span::after {
  content: "";
  height: 100%;
  width: 3px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text p {
  color: #eeeeee;
  font-size: 14px;
  line-height: 25px;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box {
  margin-top: 30px;
  position: relative;
  z-index: 95;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box .Profile li {
  font-size: 14px;
  line-height: 40px;
  margin-left: 20px;
  color: #eeeeee;
  list-style-type: "👍 ";
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box .Profile li span {
  color: #eeeeee;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box .Profile li a {
  color: #eeeeee;
  position: relative;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box .Profile li a:hover::after {
  content: "";
  position: absolute;
  background-color: #ff8800;
  width: 100%;
  height: 1px;
  left: 0;
  bottom: -3px;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box::after {
  display: block;
  content: "";
  position: absolute;
  left: 40px;
  bottom: -100px;
  background: url("../img/cat1.png") no-repeat;
  background-size: cover;
  width: 200px;
  height: 110px;
  z-index: 98;
}
#section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box::before {
  display: block;
  content: "";
  position: absolute;
  left: 210px;
  bottom: -100px;
  background: url("../img/cat2.png") no-repeat;
  background-size: cover;
  width: 200px;
  height: 110px;
  z-index: 98;
}
#section2 .center .profile_box .profile_box_right {
  border-left: 1px solid #444444;
  width: 50%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text {
  padding: 35px;
  margin-left: 35px;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text h1 {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 30px 0;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text h1 span {
  position: relative;
  padding: 0 10px;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text h1 span::after {
  content: "";
  height: 100%;
  width: 3px;
  background-color: #ff8800;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .study li {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .study li p {
  margin-right: 10px;
  margin-bottom: 10px;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .study li .study_group {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .study li .study_group li {
  margin-bottom: 5px;
  font-size: 13px;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .skil {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  line-height: 30px;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .skil li {
  display: flex;
  width: 100%;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .skil li p {
  color: #ff8800;
  width: 30%;
  font-size: 14px;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .skil li .skil_detail {
  display: flex;
  margin-left: 50px;
}
#section2 .center .profile_box .profile_box_right .profile_box_right_text .skil li .skil_detail li {
  margin: 0 5px;
  font-size: 14px;
}

#section3 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #202020;
  overflow: hidden;
  position: relative;
}
#section3 .center {
  display: flex;
  align-items: center;
  height: 100vh;
  width: 100%;
  flex-wrap: wrap;
}
#section3 .title {
  color: #ffffff;
  top: 100px;
  position: absolute;
  font-size: 30px;
  font-family: "BookkMyungjo-Bd";
  font-weight: 400;
  letter-spacing: 2px;
}
@font-face {
  font-family: "BookkMyungjo-Bd";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
#section3 .title h1 {
  position: relative;
  width: 100%;
}

#section3_mo {
  display: none;
}

#footer {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 300px;
  background-color: #191919;
  position: relative;
  z-index: 98;
}
#footer .center {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  line-height: 30px;
}
#footer .center h1 {
  color: #ff8800;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 30px;
  font-weight: 400;
  letter-spacing: 2px;
  font-family: "BookkMyungjo-Bd";
}
@font-face {
  font-family: "BookkMyungjo-Bd";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
#footer .center p {
  color: #eeeeee;
}

@keyframes colorchange {
  0% {
    background-color: rgb(190, 52, 85);
    width: 100%;
  }
  100% {
    background-color: #000;
    width: 0%;
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
@media screen and (max-width: 1024px) {
  #section2 .title {
    color: #ffffff;
    top: 100px;
    position: absolute;
    font-size: 30px;
    font-family: "BookkMyungjo-Bd";
    font-weight: 400;
    letter-spacing: 2px;
  }
  @font-face {
    font-family: "BookkMyungjo-Bd";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
  }
  #section2 .title h1 {
    position: relative;
    width: 100%;
  }
  #section2 .center .profile_box {
    width: 85%;
    height: 60%;
    background-color: #3b3b3b;
    border-radius: 30px;
    display: flex;
  }
  #section2 .center .profile_box .profile_box_left {
    width: 50%;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text h1 {
    font-size: 20px;
    margin: 20px 0;
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text p {
    line-height: 23px;
    font-size: 13px;
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box {
    margin-top: 20px;
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box .Profile li {
    font-size: 13px;
    line-height: 25px;
    margin-left: 20px;
    color: #eeeeee;
    list-style-type: "👍 ";
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box .Profile li span {
    color: #eeeeee;
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box .Profile li a {
    color: #eeeeee;
    position: relative;
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box .Profile li a:hover::after {
    content: "";
    position: absolute;
    background-color: #ff8800;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: -3px;
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box::after {
    left: 20px;
    top: 40px;
  }
  #section2 .center .profile_box .profile_box_left .profile_box_left_text .left_box::before {
    top: 40px;
    left: 170px;
  }
  #section2 .center .profile_box .profile_box_right {
    border-left: 1px solid #5c5c5c;
  }
  #section2 .center .profile_box .profile_box_right .profile_box_right_text {
    font-size: 13px;
  }
  #section2 .center .profile_box .profile_box_right .profile_box_right_text h1 {
    font-size: 20px;
    margin: 20px 0;
  }
  #section2 .center .profile_box .profile_box_right .profile_box_right_text .skil li p {
    font-size: 12px;
  }
  #section2 .center .profile_box .profile_box_right .profile_box_right_text .skil li .skil_detail li {
    font-size: 12px;
  }
  #section3 {
    display: none;
  }
  #section3_mo {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    background-color: #202020;
    overflow: hidden;
    position: relative;
    z-index: 95;
  }
  #section3_mo .title {
    color: #ffffff;
    top: 100px;
    position: absolute;
    font-size: 30px;
    font-family: "BookkMyungjo-Bd";
    font-weight: 400;
    letter-spacing: 2px;
  }
  @font-face {
    font-family: "BookkMyungjo-Bd";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
  }
  #section3_mo .title h1 {
    position: relative;
    width: 100%;
  }
  #section3_mo .portfolio_list {
    display: flex;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 200px;
  }
  #section3_mo .portfolio_list .portfolio {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 100px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left {
    width: 100%;
    height: 50%;
    margin-right: 20px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .main_img {
    width: 100%;
    height: 100%;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .main_img img {
    width: 100%;
    height: 100%;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .sub_content {
    position: relative;
    top: 24px;
    width: 100%;
    overflow: hidden;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .sub_content .sub_slide {
    width: 400%;
    display: flex;
    justify-content: center;
    position: relative;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .sub_content .sub_slide .subimg {
    width: 100%;
    height: 147px;
    position: relative;
    top: -10px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .sub_content .sub_img_change_btn {
    width: 100%;
    height: 20px;
    display: flex;
    font-size: 20px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .sub_content .sub_img_change_btn .prev_btn {
    position: absolute;
    width: 20px;
    height: 20px;
    transform: translateY(-50%);
    top: 50%;
    left: 0;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .sub_content .sub_img_change_btn .prev_btn a {
    color: #fff;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .sub_content .sub_img_change_btn .next_btn {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_left .sub_content .sub_img_change_btn .next_btn a {
    color: #fff;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right {
    width: 100%;
    height: 50%;
    background-color: #3b3b3b;
    border-radius: 10px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right .portfolio_text {
    margin: 20px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right .portfolio_text .portfolio_title {
    font-size: 20px;
    margin: 30px 0;
    font-weight: bold;
    letter-spacing: 1px;
    color: #ffffff;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right .portfolio_text h2 {
    line-height: 20px;
    font-size: 14px;
    margin-top: 5px;
    color: #eeeeee;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right .portfolio_text h2 a {
    margin-top: 3px;
    font-weight: normal;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right .portfolio_text p {
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right .portfolio_text h3 {
    font-size: 14px;
    color: #ffffff;
    line-height: 25px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right .portfolio_text h3 span {
    font-size: 16px;
    color: #ff8800;
    font-weight: bold;
    letter-spacing: 2px;
  }
  #section3_mo .portfolio_list .portfolio .portfolio_right .portfolio_text h4 {
    color: #ffffff;
    margin-top: 20px;
    font-size: 14px;
    line-height: 20px;
  }
}